tigase.jaxmpp.gwt.client.dns

## Interface WebDnsResolver.DomainResolutionCallback

- Enclosing class:
    WebDnsResolver

      public static interface WebDnsResolver.DomainResolutionCallback

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onUrlFailed()`
    `void` | `onUrlResolved(String domain, String url)`

- - ### Method Detail

    - #### onUrlFailed

          void onUrlFailed()

    - #### onUrlResolved

          void onUrlResolved(String domain,
                             String url)

Copyright © 2006–2020 Tigase. All rights reserved.